name = "More Carpets"
filename = "MoreCarpets-1.20.2-1.0.4-[FABRIC].jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/VWAugYdy/versions/8m9kodAX/MoreCarpets-1.20.2-1.0.4-%5BFABRIC%5D.jar"
hash = "fab804da3d6094dc13f2fc45aa0d15eebb7114f0e0bb4dff8e136c677fd4751e1b452bfdfc04cab783b5da82ab9012acce744ed567c81edd99ae5fe533ff8f32"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This mod adds around 240 new Carpets and extracts textures from their respective vanilla Minecraft block"

[update.modrinth]
mod-id = "VWAugYdy"
version = "8m9kodAX"
